[data]

caption="“I’m not even supposed to be here. You have -no- right to hold me captive. There’s freedom in this country, this is Americ- Japan.”"
image="hitoshi_san_frame_2.png"
dub_timestamps=[106.280]
dub_characters=["Hitoshi-san"]
